Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
w_ivar_arg Struct Reference

## Data Fields
struct dump_call_arg * | dump
st_data_t | num_ivar

## Detailed Description

Definition at line 562 of file marshal.c.

## Field Documentation

## ◆ dump

struct dump_call_arg* w_ivar_arg::dump

Definition at line 563 of file marshal.c.

## ◆ num_ivar

st_data_t w_ivar_arg::num_ivar

Definition at line 564 of file marshal.c.

The documentation for this struct was generated from the following file:

- marshal.c